import React from 'react';
export default function AddBoxFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M464.62-300h30.76v-164.62H660v-30.76H495.38V-660h-30.76v164.62H300v30.76h164.62zM160-160v-640h640v640z" })));
}
